unloadbuff()

menuBackground=Image.load("ms/fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"5000 + 5000")
screen:print(80,130,"10000")
screen:print(300,130,"5")
screen:print(200,220,"1119")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/win.lua")
end
if pad:circle() then
dofile("qs/wrong.lua")
end
if pad:triangle() then
dofile("qs/wrong.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
